paso::DegreeAndIdx Struct Reference

## Public Attributes

dim_t | deg
index_t | idx

## Member Data Documentation

## deg

dim_t paso::DegreeAndIdx::deg

Referenced by paso::comparDegreeAndIdx(), and paso::Pattern::reduceBandwidth().

## idx

index_t paso::DegreeAndIdx::idx

Referenced by paso::comparDegreeAndIdx(), and paso::Pattern::reduceBandwidth().

The documentation for this struct was generated from the following file:

- Pattern_reduceBandwidth.cpp